/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}

.InfoGeneral *{
	font-size:14px;
}

.InfoGeneral p {
    margin: 0 0 10px;
}

/* Media queries */
/* iPhone 5 & 5S in landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
    /*.Principios{
      max-height: auto;
      max-width: 568px;
      padding: 0.5em;
    }

    .VisionValores{
      max-height: auto;
      max-width: 568px;
      padding: 0.5em;
    }

    .Timeline{
      max-height: auto;
      max-width: 568px;
    }

    .VentaDirecta{
        max-height: auto;
        max-width: 568px;
    }*/
}

/* iPhone 5 & 5S in portrait */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait)
{
 /* STYLES GO HERE */
    /*.Principios{
        max-height: auto;
        max-width: 320px;
    }

    .VisionValores{
        max-height: auto;
        max-width: 320px;
    }

    .Timeline{
      max-height: auto;
      max-width: 320px;
    }

    .VentaDirecta{
        max-height: auto;
        max-width: 320px;
    }*/
}
/* Retina iPad in landscape */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2)
{
  /* STYLES GO HERE */
  /*.Principios{
    max-height: auto;
    max-width: 1024px;
    --padding: 0.5em;
  }

  .VisionValores{
    max-height: auto;
    max-width: 1024px;
    --padding: 0.5em;
  }

  .Timeline{
    max-height: auto;
    max-width: 1024px;
  }

  .VentaDirecta{
    max-height: auto;
    max-width: 1024px;
  }*/
}
/* Retina iPad in portrait */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
 /* STYLES GO HERE */
 /*.Principios{
   max-height: auto;
   max-width: 768px;
 }

 .Principios img{
   max-height: auto;
   width: 100%;
 }

 .VisionValores{
   max-height: auto;
   max-width: 768px;
 }

 .VisionValores img{
   max-height: auto;
   width: 100%;
 }

 .Timeline{
   max-height: auto;
   max-width: 768px;
 }

 .Timeline img{
   max-height: auto;
   width: 100%;
 }

 .VentaDirecta{
   max-height: auto;
   max-width: 768px;
 }

 .VentaDirecta{
   max-height: auto;
   width: 100%;
 }
 */
}

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)
{
  /*.Principios{
      width:100%
  }

  .Principios img{
      max-height: auto;
      width: 100%;
  }

  .VisionValores{
      margin-bottom: 1em;
  }

  .Timeline{
      margin-bottom: 1em;
  }

  .VentaDirecta{
      margin-bottom: 1em;
  }*/
}

/* All smartphones resolution */
@media only screen
and (max-device-width : 969px)
{
  #top_cont{
    display: none !important;
  }

  #header_area
  {
    display: none !important;
  }

  #logotipoAmway
  {
    display: block !important;
  }

  .main_menu{
    display: none !important;
  }
  
  .barra_flotantes
  {
      display: none !important;
  }

  .center
  {
      max-width: 100% !important;
  }
}

#logotipoAmway
{
  max-width: 100%;
  text-align: center;
  display: none;
}

#logotipoAmway img
{
  display: inline-block;
}

/* Estilos generales */
.BarraTitulo
{
  margin-bottom: 1em;
}

.BarraTitulo_texto
{
  font-weight: bold;
  font-size: 200%;
  vertical-align: top;
  color: #5a5a5a;
  line-height: 33px;
}

.Principios{
  margin-bottom: 1em;
}

.Principios img{
  max-height: auto;
  width: 100%;
}

.VisionValores
{
  margin-bottom: 1em;
}

.VisionValores img
{
  max-height: auto;
  width: 100%;
}

.Timeline
{
  margin-bottom: 1em;
  text-align: center;
}

.Timeline .item > img
{
  display: inline-block;
}

.VentaDirecta{
  margin-bottom: 1em;
  text-align: center;
}

.VentaDirecta .item > img
{
  display: inline-block;
}


.InfoGeneral
{
  margin-bottom: 1em;
}

.InfoGeneral-panelInfo
{
  background-color: rgb(234, 234, 234);
  padding: 1em;
  text-align:center;
}

.InfoGeneral-btn
{
  background-color: rgb(237, 26, 77);
  color: #fff;
  font-weight: bold;

  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 15px;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  width: auto;
}


.InfoGeneral-btn:focus,
.InfoGeneral-btn:active:focus,
.InfoGeneral-btn.active:focus,
.InfoGeneral-btn.focus,
.InfoGeneral-btn:active.focus,
.InfoGeneral-btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.InfoGeneral-btn:hover,
.InfoGeneral-btn:focus,
.InfoGeneral-btn.focus {
  color: #fff;
  text-decoration: none;
}

.ManerasEmpezarNegocio
{
  margin-bottom: 1em;
}

.NuestroViajeConAmway
{
  margin-bottom: 1em;
}

.HistoriaAmway
{
  margin-bottom: 1em;
}

.HistoriasDeExito
{
  margin-bottom: 1em;
}

.LineasDeProductos
{
  margin-bottom: 1em;
}

.contenedorVideo {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 100%;

}
/* Since positioning the image, we need to help out the caption */


/* Declare heights because of positioning of img element */
/*.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}

.carousel-indicators {
  position: absolute;
  top: 480px;
  right: 15px;
  z-index: 10;
  margin: 0;
  list-style: none;
}*/

.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-bottom: auto;
  text-align: center;
  list-style: none;
  margin-left:-30%;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid #dadada;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #dadada;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

/*OCT 2022 update jquery 4.6*/

@-ms-viewport {
  width: device-width;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

@media (max-width: 767px) {
  .visible-xs {
      display: block !important;
  }

  table.visible-xs {
      display: table !important;
  }

  tr.visible-xs {
      display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
      display: table-cell !important;
  }
}

@media (max-width: 767px) {
  .visible-xs-block {
      display: block !important;
  }
}

@media (max-width: 767px) {
  .visible-xs-inline {
      display: inline !important;
  }
}

@media (max-width: 767px) {
  .visible-xs-inline-block {
      display: inline-block !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
      display: block !important;
  }

  table.visible-sm {
      display: table !important;
  }

  tr.visible-sm {
      display: table-row !important;
  }

  th.visible-sm,
  td.visible-sm {
      display: table-cell !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
      display: block !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
      display: inline !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
      display: inline-block !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
      display: block !important;
  }

  table.visible-md {
      display: table !important;
  }

  tr.visible-md {
      display: table-row !important;
  }

  th.visible-md,
  td.visible-md {
      display: table-cell !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
      display: block !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
      display: inline !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
      display: inline-block !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg {
      display: block !important;
  }

  table.visible-lg {
      display: table !important;
  }

  tr.visible-lg {
      display: table-row !important;
  }

  th.visible-lg,
  td.visible-lg {
      display: table-cell !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-block {
      display: block !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-inline {
      display: inline !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-inline-block {
      display: inline-block !important;
  }
}

@media (max-width: 767px) {
  .hidden-xs {
      display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
      display: none !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
      display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-lg {
      display: none !important;
  }
}

.visible-print {
  display: none !important;
}

@media print {
  .visible-print {
      display: block !important;
  }

  table.visible-print {
      display: table !important;
  }

  tr.visible-print {
      display: table-row !important;
  }

  th.visible-print,
  td.visible-print {
      display: table-cell !important;
  }
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
      display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
      display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
      display: inline-block !important;
  }
}

@media print {
  .hidden-print {
      display: none !important;
  }
}

.fondo-gris-izquierda {
  left: 0;
  right: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}

.fondo-gris-derecha {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
